package com.izouma.dingdong.enums;

public enum RefundReason {

    MERCHANT_REJECTED("商家拒单"),
    WANT_TO_BUY("不想要了"),
    NOT_CLEAN("不干净"),
    TOO_SLOW("太慢"),
    OTHER("其他");
    private final String description;

    RefundReason(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
